【続報】WPA2の脆弱性に関するBHT製品への影響と対応

平素より弊社製品をご愛用賜り、厚くお礼申し上げます。

 

2017年10月17日、無線LANの暗号化技術であるWPA2の脆弱性が発表されました。これは、WPA2の規格に依存する脆弱性のため、WPA2を使用する製品が対象となり、弊社製BHTにも影響いたします。

 

現在流動中の対象BHT製品(販売終了品、および販売終了予定品を除く)について、WPA2脆弱性の修正作業を実施中です。
対象BHT製品のうち、WPA2脆弱性の修正を完了した製品(12/15時点で、BHT-1281QULWB-CE)について、対策システムプログラムを、弊社ホームページ、QBdirectに掲載し始めました。
引続き、他の対象製品についても、修正完了次第、順次、QBdirectに掲載いたします。

対策システムプログラムのダウンロード、製品への更新を実施いただくようお願い申し上げます。

 

 



更新情報

2017.12.28 対応状況を更新

お問合せ

QBdirect

まだ会員に登録されていない方

本会員専用サイトにおけるサービスは、会員登録していただいた上でのみご利用いただけます。

新規会員登録